/* Çalıştıkları ekran boyutu : 1080X790px */


@import url("../font-icon/fontawesome/css/all.min.css");

@charset "UTF-8";
a {
    color: #EA1E63;
}

.table-bordered th, .table-bordered td{
	border: 1px solid #e6e6e6 !important;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation > li span {
    font-size: 1.11rem;
    margin-right: 0.75rem;
}

.btn {
    padding: 5px 15px;
}

.brand-logo {
    width: auto !important;
    height: auto !important;
}

.brand-logo img {
    width: 130px;
}

.kategoriler {
    padding: 0;
    border: 1px solid #000;
    border-radius: 0.5rem;
}

.kategoriler h1 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px;
    background: #272727;
    border-radius: 5px;
}

.kategoriler .kategori-list {
    margin: 0;
    padding: 0 15px;
}

.kategoriler .kategori-list li {
    list-style-type: none;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.kategoriler .kategori-list li a {
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
}

.kategoriler .kategori-list li a.active {
    color: #7367F0;
}

.urun-detay .sag-body {
    background: #f9f9f9;
    padding: 15px;
    border-radius: 0.5rem;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}

.urun-detay .sag-body b {
    color: #786ff9;
}

.urun-detay .sag-body h1.baslik {
    font-size: 18px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
}

.urun-detay .sag-body h3 {
    font-size: 13px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
}

@media (max-width: 1023px) {
    .urun-tablosu,
    .urunListe,
    .bayilerim,
    .modal-incele {
        width: 1200px !important;
    }
    .arama {
        margin-top: 15px;
    }
    .main-menu-content {
        justify-content: inherit !important;
    }
    .vertical-overlay-menu .main-menu .navigation li.has-sub>a:not(.mm-next):after {
        right: 17px;
        top: 11px;
    }
    .table-bekleyen-siparis {
        width: 900px !important;
    }
    .urunListe,
    .bayilerim,
    .modal-incele {
        width: 1200px !important;
    }
    .datatables-demo {
        font-size: 11px !important;
    }
    .mobil-padding-sifir {
        padding: 0 !important;
    }
    .header-hasem .header-menu {
        position: absolute;
        top: 105px;
        left: 0;
        z-index: 100;
        background: #222;
        color: #fff;
        flex-direction: column;
        width: 100%;
        overflow: scroll;
        height: 0px;
        opacity: 0;
        transition: all 1s;
    }
    .header-hasem .header-menu li a {
        color: #fff !important;
    }
    .header-hasem .header-menu .dropdown-item a {
        color: #000 !important;
    }
    .menu-ackapa {
        opacity: 1 !important;
        height: 700px !important;
    }
}

.swal2-popup {
    font-size: 12px !important;
}

.custom-file-input~.custom-file-label::after {
    content: "Seçiniz";
}

.tx-gray-500 {
    font-size: 11px;
}

.page-header {
    height: auto;
}

.header-hasem {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 10px 15px;
    border-bottom: 1px solid #e1e1e1;
    background: #f7f7f7;
    box-shadow: 0 0 10px #e1e1e1;
}

.header-hasem ul {
    margin: 0;
    padding: 0;
}

.header-hasem ul li {
    cursor: pointer;
    list-style-type: none;
}

.header-hasem ul li .dropdown-item {
    padding: 5px 15px;
}

.header-hasem ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 15px;
}

.header-hasem ul li a svg {
    margin-bottom: 10px;
}

.header-hasem ul li ul {
    display: none;
}

.header-hasem .logo img {
    width: 100px;
}

.header-right {
    margin-right: 15px;
}

.header-right h1 {
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.page-container {
    flex-direction: column;
}

.page-sidebar-fixed .page-content {
    margin: 0;
    width: 100%;
}

.arama input {
    display: inline-block;
    padding: 10px;
    width: 100%;
    border: 1px solid #e1e1e1;
    border-radius: 0.5rem;
}

.urunListe table thead {
    background: #231f20;
}

.urunListe table thead th {
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    border-right: 1px solid #fff;
}

.urunListe table tbody tr td {
    position: relative;
    font-size: 11px;
}

.urunListe table tbody tr td .stok-yetersiz {
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 1;
    font-size: 9px;
}

.urunListe table tbody tr td .stok-yetersiz:before {
    content: "";
    position: absolute;
    left: 32px;
    bottom: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #474142 transparent transparent transparent;
}

.urunListe table tbody tr td .feather {
    width: 14px;
}

.urunListe table tbody tr td .detay-body {
    padding: 5px;
    position: absolute;
    top: -90px;
    left: 0;
    z-index: 1;
    background: #e1e1e1;
    border-radius: 5px;
    border: 1px solid #e3e3e3;
}

.urunListe table tbody tr td .detay-body .resim {
    display: inline-block;
    width: 150px;
}

.urunListe table tbody tr td .detay-body .icerik h1 {
    font-size: 13px;
    color: #333;
}

.sepet-toplam-body {
    width: 250px;
    background: #f2f2f2;
}

.sepet-toplam-body table b.fiyat {
    color: red;
}

.siparisi-tamamla {
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    padding: 10px 15px;
}

.siparis-ozeti-baslik {
    font-size: 20px;
    font-weight: 700;
    color: #e1e1e1;
}


/* Ürün Tablosu */

.urun-tablosu .tablo-header {
    display: inline-block;
    background: #231F20;
    padding: 10px 0px;
    margin-bottom: 15px;
}

.urun-tablosu .tablo-header h5 {
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    padding: 0;
    margin: 0;
    color: #fff;
    border-right: 1px solid #fff;
}

.urun-tablosu .tablo-header h5:nth-child(1) {
    width: 85px;
}

.urun-tablosu .tablo-header h5:nth-child(2) {
    width: 300px;
}

.urun-tablosu .tablo-header h5:nth-child(3) {
    width: 110px;
}

.urun-tablosu .tablo-header h5:nth-child(4) {
    width: 100px;
}

.urun-tablosu .tablo-header h5:nth-child(5) {
    width: 120px;
}

.urun-tablosu .tablo-header h5:nth-child(6) {
    width: 100px;
}

.urun-tablosu .tablo-header h5:nth-child(7) {
    width: 120px;
}

.urun-tablosu .tablo-header h5:nth-child(8) {
    width: 250px;
}

.urun-tablosu .tablo-header h5:last-child {
    width: 150px;
    border-right: none;
}

.urun-tablosu .tablo-body h3 {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

.urun-tablosu .tablo-body h3.baslik {
    position: relative;
}

.urun-tablosu .tablo-body h3.baslik:hover .detay-body {
    display: inline-block !important;
}

.urun-tablosu .tablo-body h3.baslik .detay-body {
    padding: 5px;
    position: absolute;
    top: -90px;
    left: 0;
    z-index: 1;
    background: #e1e1e1;
    border-radius: 5px;
    border: 1px solid #e3e3e3;
}

.urun-tablosu .tablo-body h3.baslik .detay-body .resim {
    display: inline-block;
    width: 150px;
    margin-bottom: 15px;
}

.urun-tablosu .tablo-body h3.baslik .detay-body .icerik h1 {
    font-size: 13px;
    color: #333;
}

.urun-tablosu .tablo-body h3:nth-child(1) {
    width: 85px;
}

.urun-tablosu .tablo-body h3:nth-child(2) {
    width: 300px;
    text-align: left;
    color: #000;
    font-weight: 700;
}

.urun-tablosu .tablo-body h3:nth-child(3) {
    width: 110px;
}

.urun-tablosu .tablo-body h3:nth-child(4) {
    width: 100px;
}

.urun-tablosu .tablo-body h3:nth-child(5) {
    width: 120px;
}

.urun-tablosu .tablo-body h3:nth-child(6) {
    width: 100px;
}

.urun-tablosu .tablo-body h3:nth-child(7) {
    width: 120px;
}

.urun-tablosu .tablo-body h3:nth-child(8) {
    width: 250px;
}

.urun-tablosu .tablo-body h3:last-child {
    width: 150px;
    border-right: none;
}

.urun-tablosu .item-body {
    border: 1px solid #e1e1e1;
    padding: 5px;
    margin-bottom: 30px;
    text-align: center;
}

.urun-tablosu .item-body .resim {
    padding: 25px;
}

.urun-tablosu .item-body h1 {
    padding: 0 25px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
}

.urun-tablosu .item-body h3 {
    font-size: 12px;
    font-weight: 500;
}

.urun-tablosu .item-body h3.urun-kodu {
    background: #d0d0d0;
    padding: 5px;
}

.sepetim-page .sepetim-ozet h1 {
    padding: 10px 0;
    margin: 10px 0 0 0;
    border-top: 1px solid #ababab;
    font-weight: 700;
    color: #D51E31;
    font-size: 17px;
}

.sepetim-page .sepetim-ozet select {
    font-size: 14px;
    font-weight: 600;
    padding: 5px 15px;
}

.sepetim-page .sepetim-ozet .kredi-karti h3 {
    background: transparent;
    font-weight: 700;
    color: #000;
    padding: 0px;
    font-size: 17px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.sepetim-page .sepetim-ozet .kredi-karti .kart-animasyon {
    display: inline-block;
    width: 100%;
    height: 160px;
}

.swal2-html-container {
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #f00 !important;
}

.footer {
    background: #2b2b2b;
    padding: 25px 0 0 0;
}

.footer .footer-liste li {
    margin: 5px 0;
    list-style-type: none;
}

.footer .footer-liste li a {
    color: #fff;
    font-weight: 600;
}

.footer .footer-iletisim {
    color: #fff;
}

.footer .footer-iletisim a {
    color: #fff;
}

.anasayfa-haberduyuru h1 {
    font-size: 20px;
    font-weight: 600;
}

.kullanici-body {
    box-shadow: 0 0 10px #e1e1e1;
    border-radius: 10px;
    padding: 10px;
}

.yetki-baslik {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px;
}

.pagination .page-item {
    border-radius: inherit !important;
}

.pagination .page-item a {
    border-radius: 0px !important;
}

.pagination .page-item.active .page-link {
    border-radius: 0px !important;
}

.listeleme-tipi {
    margin-bottom: 0;
}

.listeleme-tipi li {
    margin-right: 15px;
    list-style-type: none;
    background: #d3d3d3;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 17px;
}

.listeleme-tipi li.active {
    background: #777;
}

.listeleme-tipi li.active a {
    color: #fff;
}

.listeleme-tipi li a {
    color: #000;
}


/*# sourceMappingURL=style.css.map */

@media (max-width: 1200px) {
    .drag-target {
        left: -30px;
    }
    .vertical-overlay-menu .navbar .navbar-header {
        float: left;
        width: 260px!important;
    }
    .header-navbar .navbar-wrapper {
        width: auto;
        margin-left: auto;
    }
    .navbar-nav .dropdown-user {
        border-right: 1px solid #f1f1f1;
        display: flex;
        align-items: center;
    }
    .navbar-brand {
        padding-left: 1.5rem;
        padding-right: 0px;
    }
    .main-menu.menu-light .navigation {
        width: 100%;
    }
    .main-menu.menu-light .navigation li a {
        position: relative;
    }
    .main-menu .navbar-header .navbar-brand {
        margin-top: 10px;
        padding-left: 0px;
    }
    .main-menu .navbar-header .navbar-brand .brand-logo img {
        width: 70px;
    }
    .icon-x {
        color: #EA1E63;
    }
    .brand-logo img {
        width: 90px;
    }
    .icon-menu {
        font-size: 23px;
        color: #EA1E63;
    }
}

@media (max-width: 500px) {
    .vertical-overlay-menu .navbar .navbar-header {
        float: left;
        width: 160px!important;
    }
}

.navbar-nav .nav-item {
    display: flex;
    align-items: center;
}

.sepetSay {
    background: #EA1E63!important;
}

.btn {
    padding: 5px 10px;
}

.btn svg {
    width: 15px!important;
    height: 21px!important;
}

.btn-ara {
    background: #EA1E63!important;
    color: #fff;
    padding: 0.7rem 0.7rem
}

.btn-ara:hover {
    background: #231F20!important;
    color: #fff;
}


.btn-ara2 {
    background: #231F20!important;
    color: #fff;
    padding: 0.7rem 0.7rem
}

.btn-ara2:hover {
    background: #EA1E63!important;
    color: #fff;
}

.pagination .page-item.active .page-link {
    z-index: 3;
    border-radius: 5rem;
    background-color: #EA1E63;
    color: #FFFFFF;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.page-link:hover {
    color: #EA1E63!important;
}

.kredikartiodeme .field-container {
    text-align: left;
}

.adres-secimi-box .adres-secimi-baslik {
    line-height: 1.5!important;
    font-size: 14px!important;
    display: flex!important;
}

.adres-secimi-box:hover .adres-secimi-alt {
    background: #EA1E63!important;
}


/*indirimliurun-banner*/

.indirimliurun-banner {
    width: 100%;
    height: auto;
}

.indirimliurun-banner a{
    width: 100%;
    height: auto;
    display: block;
}


.indirimliurun-banner a img{
    width: 100%;
}

/***/



label {
    margin-bottom: 0.5rem;
} 



 .bekleyensiparismodal .modal-body{
     min-height: 400px;
     background: url('../images/loading_tr.gif') no-repeat center;
 } 
 
 .bekleyensiparismodal .modal-body table {
    background-color: #fff;
    z-index: 1;
 }